state: enabled
email: contact.collectifrivage@gmail.com
fullname: Maëliss
language: en
content_editor: default
twofa_enabled: false
twofa_secret: PXDV3QKQDYB2PUYN6N2PICTRY3UTEEDQ
avatar: {  }
hashed_password: $2y$10$1.l8uaOdFijHXaueqKpoVOz99wNjGVZwu/pEKKNx7xueRhkln4ps.
access:
  site:
    login: true
  admin:
    login: true
    pages: true
